{
  pkgs,
  config,
  lib,
  ...
}: {
  imports = [
    ./ssh
    ./sops
    ./docker
    ./podman
    ./yubikey
    ./tailscale
    ./japanese
    ./vpns
    ./vpn-confinement
    ./syncthing
    ./graphics
    ./flatpak
    ./secure_boot
    ./cifs_mounts
    ./udiskie
  ];

  system.ssh.enable = lib.mkDefault true;
  system.sops.enable = lib.mkDefault true;
}
